.blockart-heading.blockart-heading-5280ec15 {font-size: 35px;}
.blockart-paragraph.blockart-paragraph-a189ed8d {font-size: 16px;}
.blockart-column-inner {height: 100%;}
@media (min-width: 576px) {.blockart-heading.blockart-heading-5280ec15 {font-size: 35px;}}
@media (min-width: 768px) {
.blockart-heading.blockart-heading-5280ec15 {font-size: 40px;}
.blockart-paragraph.blockart-paragraph-a189ed8d {font-size: 20px;}
}
@media (min-width: 992px) {
.blockart-heading.blockart-heading-5280ec15 {font-size: 60px;}
}
@media (min-width: 1200px) {
.blockart-heading.blockart-heading-5280ec15 {font-size: 60px;}
}
